<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnPropertyRoomFactMapping extends Migration
{

    public function up()
    {
        DB::statement('ALTER TABLE `property_room_fact_mapping` ADD COLUMN `is_feature` tinyint(1)  NULL DEFAULT 0 AFTER `fact_id`;') ;
    }


    public function down()
    {
        //
    }
}
